.headStyle2o8nt1xrv6 a:link {
 font-size: 12px;
 font-family: 宋体;
 color: #000000;
 text-decoration: none;
 line-height: 14px;
 height: auto !important;}
body a {
    height: auto !important;}
#xygk .clearfix a:hover{
    color:#6c1b78 !important;}
.icon-down {
    display: inline-block;
    vertical-align: sub;
    margin-right: 12px;
    background-image: url(images/cardImg4.png);
    background-position: -34px -56px;
    width: 23px;
    height: 20px;}

